<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrMajorMembersMapper">

    <resultMap type="XcrMajorMembers" id="XcrMajorMembersResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="PERSONID"    column="PERSONID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="NAME"    column="NAME"    />
            <result property="SEX"    column="SEX"    />
            <result property="NATDATE"    column="NATDATE"    />
            <result property="CERTYPE"    column="CERTYPE"    />
            <result property="CERNO"    column="CERNO"    />
            <result property="POSITION"    column="POSITION"    />
            <result property="positionCn"    column="POSITION_CN"    />
            <result property="POSBRFORM"    column="POSBRFORM"    />
            <result property="OCCSTBEAPP"    column="OCCSTBEAPP"    />
            <result property="LEREPSIGN"    column="LEREPSIGN"    />
            <result property="APPOUNIT"    column="APPOUNIT"    />
            <result property="TEL"    column="TEL"    />
            <result property="COUNTRY"    column="COUNTRY"    />
            <result property="TELNUMBER"    column="TELNUMBER"    />
            <result property="MOBTel"    column="MOBTel"    />
            <result property="EMAIL"    column="EMAIL"    />
            <result property="HOUSEADD"    column="HOUSEADD"    />
            <result property="ARRCHDATE"    column="ARRCHDATE"    />
            <result property="REPCARFROM"    column="REPCARFROM"    />
            <result property="REPCARTO"    column="REPCARTO"    />
            <result property="POSTALCODE"    column="POSTALCODE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>